.bg{
    max-height: 50vw;
}
.text-p{
    font-size: 1.3vw;
}
nav{
    height: 50vw; 
}
.text-judul{
    font-size: 3.5vw;
    font-weight: revert;
}
.text-bjudul{
    font-size: 3vw;
    font-weight: revert;
}
.text-link{
    font-size: 1.3vw; 
    margin-top:2.5vw;
}
.nav3{
    top: 46vw;
}
.navbar{
    top: 21vw;
}
.content-2{
    height: 75vw;
}
.m-phone{
    margin-top: 8.5vw;
}
.phone{
    margin: auto;
}
.content-3{
    height: 38vw;
}

.img-yt{
    position: absolute; 
    max-height: 37vw; 
    right: 0; 
    max-width: 45vw;
}
.sponsor{
    max-height: 5vw;
}
.content-4{
    height: 30vw; width: 100%; background-color: #59B54F;
}
.text-footer{
    text-align: right;
    margin-right: 10vw;
    margin-top: 4vw;
    font-size: 16px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    color: #FFFFFF;
}
.mrgn-r{
    margin-right: 10vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
}
.c-footer{
    height: 16vh;
    width: 100%;
  background: #1E1E1E;
}
.bulan-kuning{
    z-index: 22;
    position: absolute;
    right: 14vw;
    margin-top: 20.2vw;
    max-width: 19.7vw;
}
@media screen and (min-width: 780px) and (max-width: 1023px){
.text-footer{
    margin-top: 7vw;
}
.youtube{
    margin-top: 2.7vw;
}
}
@media screen and (max-width: 1024px){
    .youtube{
        margin-top: 2.7vw;
    }
    .text-p-bawah{
        font-size: 16px;
    }
    .hub{
        width: 100%;
    }
    .footerMargin{
        margin-top: 3vw;
    }
    .m-phone{
        right: 9vw;
    }
    .navs2{
        margin-right: 0;
    }
    .text-judul{
        font-size: 4vw;
        font-weight: revert;
    }
    .navs{
        margin-top: 0;
        float: right;
        margin-right: 0;
    }
    .text-p{
        font-size: 14px;
        margin:5px
    }
    .text-link{
        margin-top: 2.0vw;
        font-size: 14px; 
    }
    .anDes{
        max-height: 64vw;
    }
}
@media screen and (min-width: 1025px)and (max-width: 1199px){
    .youtube{
        margin-top: 2.7vw;
    }
    .mrgn-r{
        margin-right: 17vw;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-top: .5rem;
        padding-bottom: .5rem;
    }
    .text-footer{
        margin-top: 10vw;
        font-size: 2.5vw;
    }
    .footerMargin{
        margin-top: 2.25rem;
    }
    .hub{
        width: 30%; 
    }
    .no-hp{
        float: left;
    }
    .content-2{
        height: 670px;
    }
    nav{
        height: 572px;
    }
    .navs2{
        margin-right: 0;
    }
    .text-judul{
        font-size: 4vw;
        font-weight: revert;
    }
    .navs{
        margin-top: 0;
        float: right;
        margin-right: 0;
    }
    .text-p{
        font-size: 1.3vw;
    }
    .text-judul{
        font-size: 3.5vw;
        font-weight: revert;
    }
    .text-bjudul{
        font-size: 3vw;
        font-weight: revert;
    }
    .text-link{
        font-size: 1.3vw; 
        margin-top:2.5vw;
    }
    .phone{
        max-height: 60vw;
    }
    .anDes{
        max-height: 49vw;
    }
    .m-phone{
        right: 12vw
    }
    .c-footer{
        height: 9vw;
    }
}
@media screen and (min-width: 1200px){ 
    .mrgn-r{
        margin-right: 17vw;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-top: .5rem;
        padding-bottom: .5rem;
    }
    .text-footer{
        margin-top: 10vw;
        font-size: 2.5vw;
    }
    .footerMargin{
        margin-top: 2.25rem;
    }
    .hub{
        width: 30%; 
    }
    .c-footer{
        height: 9vw;
    }
    .no-hp{
    float: left;
}
    .content-2{
        height: 600px;
    }
    .content-3{
        height: 27rem;
    }
    .bg{
        height: 55vw;
        max-height: 37rem;
    }
    .navbar{
        top: 18rem
    }
    .nav3{
        top: 35rem;;
    }
    nav{
        height: 572px;
    }
    .navs2{
        margin-right: 0;
    }
    .text-judul{
        font-size: 3rem;
        font-weight: bold;
    }
    .navs{
        margin-top: 0;
        float: right;
        margin-right: 0;
    }
    .text-p{
        font-size: 1rem;
    }
    .text-bjudul{
        font-size: 2rem;
        font-weight: 500;
    }
    .text-link{
        font-size: 1.1rem; 
        margin-top:20px;
    }
    .phone{
        max-height: 600px;
        margin-right: 10vw;
    }
    .anDes{
        max-height: 500px;
    }
    .m-phone{
        margin-top: 10vh;
        right: 16vw;
    }
    .youtube{
        margin-top: 5rem;
    }
    .img-yt{
        /* max-height: 37vh;  */
        max-width: 33rem;
    }
}
@media screen and (min-width: 1500px){ 
    .phone{

        margin-right: 11vw;
    }
    .m-phone{
        margin-top: 7rem;
        right: 15vw;
    }
}
@media screen and (min-width: 2200px){ 
    .phone{

        margin-right: 12.5vw;
    }
}